@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 640px) {
  .onlyPC {
    display: none;
  }
  /*------------------------------
#topMenu
------------------------------ */
  #topMenu {
    display: none;
  }
  /*------------------------------
#flowTit
------------------------------ */
  #flowTit {
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    font-weight: bold;
    color: #4b332c;
    padding-left: 10px;
  }
  /*------------------------------
#flowTopContents
------------------------------ */
  #flowTopContents {
    position: relative;
  }
  /* #flowTopContentsTxt01 */
  #flowTopContentsTxt01 {
    width: 100%;
    height: 41px;
    text-indent: -99999px;
    background: url(../img/img_flowtxt_sp_01.png) no-repeat 50% 0;
    background-size: 281px 41px;
    -webkit-background-size: 281px 41px;
    position: absolute;
    left: 0;
    top: 27px;
    z-index: 1;
  }
  /* #flowTopContentsList01 */
  #flowTopContentsList01 {
    padding: 100px 0 5px;
    background: #e79185;
    background: -moz-linear-gradient(top, #e79185 0%, #f0b199 100%);
    background: -webkit-linear-gradient(top, #e79185 0%, #f0b199 100%);
    background: linear-gradient(to bottom, #e79185 0%, #f0b199 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E79185', endColorstr='#F0B199',GradientType=0 );
    position: relative;
    z-index: 0;
  }
  #flowTopContentsList01 li {
    height: 26px;
    padding-bottom: 20px;
    text-indent: -99999px;
    background: no-repeat 50% 0;
    background-size: 256px 20px;
    -webkit-background-size: 256px 20px;
  }
  #flowTopContentsList01 .flowTopContentsList01_01 {
    background-image: url(../img/img_flowtxt_sp_02.png);
  }
  #flowTopContentsList01 .flowTopContentsList01_02 {
    background-image: url(../img/img_flowtxt_sp_03.png);
  }
  #flowTopContentsList01 .flowTopContentsList01_03 {
    background-image: url(../img/img_flowtxt_sp_04.png);
  }
  #flowTopContentsList01 .flowTopContentsList01_04 {
    background-image: url(../img/img_flowtxt_sp_05.png);
  }
  #flowTopContentsList01 .flowTopContentsList01_05 {
    background-image: url(../img/img_flowtxt_sp_06.png);
  }

  /* #flowTopContentsTxt02 */
  #flowTopContentsTxt02 {
    padding: 15px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #dbdad0;
    background: #fbfaf0;
  }
  #flowTopContentsTxt02 .flowTopContentsTxt02_01 {
    height: 70px;
    text-indent: -99999px;
    background: url(../img/img_flowresource_01.gif) no-repeat 22px 50%;
    background-size: 179px 39px;
    -webkit-background-size: 179px 39px;
    position: relative;
    cursor: pointer;
  }
  #flowTopContentsTxt02 .flowTopContentsTxt02_01:after {
    content: '';
    width: 18px;
    height: 10px;
    margin-top: -5px;
    background: url(../img/icon_flow_06_off.gif) no-repeat 0 0;
    background-size: 18px 10px;
    -webkit-background-size: 18px 10px;
    display: block;
    position: absolute;
    right: 20px;
    top: 50%;
  }
  #flowTopContentsTxt02 .flowTopContentsTxt02_01.active:after {
    background-image: url(../img/icon_flow_06_on.gif);
  }
  #flowTopContentsTxt02 .flowTopContentsTxt02_02 {
    margin: 15px 15px 0 15px;
    padding: 15px;
    line-height: 1.7;
    font-size: 15px;
    color: #333;
    background: #fff;
    display: none;
  }
  #flowTopContentsTxt02 .flowTopContentsTxt02_02 dt {
    font-weight: bold;
    color: #e4927a;
  }
  #flowTopContentsTxt02 .flowTopContentsTxt02_02 dd {
    margin-bottom: 15px;
  }
  /*------------------------------
.guideline
------------------------------ */
  .guideline {
    margin: 0 15px 40px 15px;
  }
  #guidelineMid {
    padding-bottom: 15px;
  }
  .guideline .guidelineTit {
    padding: 21px 0 11px 6px;
  }
  .guideline .guidelineTit h1 {
    height: 39px;
    background: no-repeat 0 0;
  }
  #guidelineNew .guidelineTit h1 {
    font-size: 26px;
    font-weight: bold;
    color: #4b332d;
  }
  #guidelineMid .guidelineTit h1 {
    background-image: url(../img/img_guidelinetit02_03.gif);
    background-size: 149px 39px;
    -webkit-background-size: 149px 39px;
  }
  .guideline .guidelineTit p {
    margin-top: 14px;
    background: no-repeat 0 0;
  }
  #guidelineNew .guidelineTit p {
    font-size: 12px;
    font-weight: bold;
    color: #4b332d;
    line-height: 1.5;
  }

  #guidelineMid .guidelineTit p {
    background-image: url(../img/img_guidelinetit02_04.gif);
    background-size: 243px 30px;
    -webkit-background-size: 243px 30px;
  }
  /* .guidelineBox */
  .guidelineBox {
    margin-top: 5px;
    background: #fff;
  }
  /* .guidelineBoxTit */
  .guidelineBox .guidelineBoxTit {
    min-height: 70px;
    border-bottom: 3px solid #edece7;
    cursor: pointer;
    position: relative;
  }
  /* 募集していないとき */
  .guidelineBox .noEntry {
    opacity: 0.4;
    cursor: default;
  }
  .guidelineBox .noEntry::after {
    content: none;
  }

  #flow .guidelineBoxLink.noEntry {
    pointer-events: none;
    background-color: #e9e7e5;
    border-color: #e9e7e5;
    color: #c8c4be;
    cursor: default;
    opacity: 1;
  }
  .guidelineBoxTit p.noEntry {
  }
  .guidelineBoxTit::after {
    content: '';
    position: absolute;
    top: calc(50% - 10px);
    right: 14px;
    display: block;
    width: 10px;
    height: 10px;
    border-bottom: 1px solid;
    border-left: 1px solid;
    rotate: -45deg;
    transition: 0.3s;
  }
  .guidelineBoxTit.active::after {
    top: 30px;
    rotate: 135deg;
  }
  .guidelineBoxNew .guidelineBoxTit::after {
    border-color: #e97313;
  }
  .guidelineBoxMid .guidelineBoxTit::after {
    border-color: #d2a860;
  }
  .guidelineBoxCon .guidelineBoxTit::after {
    border-color: #a9bb42;
  }
  .guidelineBoxPart .guidelineBoxTit::after {
    border-color: #d2a860;
  }
  .guidelineBox .guidelineBoxTit h1 {
    font-size: 17px;
    font-weight: bold;
    padding-top: 19px;
    margin-left: 60px;
    background: no-repeat 0 19px;
    background-size: 78px 18px;
    -webkit-background-size: 78px 18px;
    text-indent: initial;
    color: #4b332d;
  }

  .guidelineBox .guidelineBoxTit h2 {
    font-size: 17px;
    font-weight: bold;
    padding-top: 19px;
    margin-left: 60px;
    background: no-repeat 0 19px;
    background-size: 78px 18px;
    -webkit-background-size: 78px 18px;
    text-indent: initial;
    color: #4b332d;
  }
  #guidelineBoxNew01 .guidelineBoxTit h1,
  #guidelineBoxMid01 .guidelineBoxTit h1 {
  }
  #guidelineBoxNew02 .guidelineBoxTit h1,
  #guidelineBoxMid02 .guidelineBoxTit h1 {
  }
  #guidelineBoxNew03 .guidelineBoxTit h1,
  #guidelineBoxMid03 .guidelineBoxTit h1 {
    background-size: 140px 18px;
    -webkit-background-size: 140px 18px;
  }
  #guidelineBoxNew03-2 .guidelineBoxTit h1,
  #guidelineBoxMid03-2 .guidelineBoxTit h1 {
    background-size: 175px 18px;
    -webkit-background-size: 175px 18px;
  }
  #guidelineBoxNew04 .guidelineBoxTit h1,
  #guidelineBoxMid04 .guidelineBoxTit h1 {
    background-size: 84px 18px;
    -webkit-background-size: 84px 18px;
  }
  .guidelineBox .guidelineBoxTit h1 span {
    width: 40px;
    height: 26px;
    margin-top: -13px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-indent: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 10px;
    top: 50%;
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .guidelineBox .guidelineBoxTit h2 span {
    width: 40px;
    height: 26px;
    margin-top: -13px;
    background: no-repeat 0 0;
    background-size: 40px 26px;
    -webkit-background-size: 40px 26px;
    display: block;
    position: absolute;
    left: 10px;
    top: 50%;
  }
  .guidelineBoxNew .guidelineBoxTit h1 span {
    background: #e97313;
  }
  .guidelineBoxMid .guidelineBoxTit h1 span {
    background: #d2a860;
  }
  .guidelineBoxCon .guidelineBoxTit h1 span {
    background: #a9bb42;
  }

  .guidelineBox .guidelineBoxTit p {
    margin: 6px 36px 6px 60px;
    background: no-repeat 0 0;
    color: #8a7b6f;
    font-size: 11px;
    font-weight: bold;
  }
  .guidelineBox .guidelineBoxTit p.jobTitle {
    margin: 2px 36px 4px 60px;
    line-height: 1.3;
    font-size: 12px;
    font-weight: bold;
    color: #4b332d;
    background: none;
  }
  #guidelineBoxNew01 .guidelineBoxTit p,
  #guidelineBoxMid01 .guidelineBoxTit p,
  #guidelineBoxNew02 .guidelineBoxTit p,
  #guidelineBoxMid02 .guidelineBoxTit p,
  #guidelineBoxNew04 .guidelineBoxTit p,
  #guidelineBoxMid04 .guidelineBoxTit p {
  }

  .guidelineBoxTit_h1 {
    font-size: 17px;
    font-weight: bold;
  }

  .guidelineTit h2 {
    margin: 10px 0;
  }

  .dept {
    font-size: 20px;
    color: #4b332d;
    font-weight: bold;
    margin: 26px 0 12px 0;
  }
  .dept .deptName {
    font-size: 16px;
  }
  .new {
    text-indent: -9999px;
  }
  .mid {
    text-indent: -9999px;
  }

  /* 勤務地 函館のみ */
  /*
#guidelineBoxNew04 .guidelineBoxTit p,
#guidelineBoxMid04 .guidelineBoxTit p {
	background-image: url(../img/img_guidelinelist03_08.gif);
	background-size: 100px 11px;
	-webkit-background-size: 100px 11px;
}
*/

  /* 勤務地 東京オフィス */
  #guidelineBoxNew03 .guidelineBoxTit p,
  #guidelineBoxMid03 .guidelineBoxTit p,
  #guidelineBoxMid03-2 .guidelineBoxTit p,
  #guidelineBoxMid03-2 .guidelineBoxTit p {
  }

  /* 勤務地 東京・札幌・函館オフィス */
  /*#guidelineBoxMid03-2 .guidelineBoxTit p,
#guidelineBoxMid03-2 .guidelineBoxTit p {
	background-image: url(../img/img_guidelinelist03_10.gif);
	background-size: 161px 11px;
	-webkit-background-size: 161px 11px;
}*/
  /* .guidelineBoxWrap */
  .guidelineBoxWrap {
    padding: 10px;
    border: 5px solid #edece7;
    border-top: 2px solid #edece7;
    display: none;
  }
  /* .guidelineBoxContents01 */
  .guidelineBoxWrap .guidelineBoxContents01 {
    padding: 10px;
    margin: 0 auto;
    font-weight: bold;
    background: #fcfbf5;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dt {
    margin-bottom: 10px;
    line-height: 1.5;
    font-size: 15px;
    color: #b95b33;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd {
    margin: 0 0 8px 1em;
    line-height: 1.7;
    text-indent: -1em;
    font-size: 15px;
    word-wrap: break-word;
    color: #333;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text01 {
    margin: 0;
    text-indent: 0;
    line-height: 1.7;
    font-size: 13px;
    font-weight: normal;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text01 p {
    margin: 10px 0 8px 1em;
    text-indent: -1em;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text01 span {
    margin: 0;
    text-indent: 0;
    color: #333;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text05 {
    padding-top: 20px;
    position: relative;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text05 span {
    margin: -20px 0 0;
    display: block;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text06 {
    margin-left: 0;
    text-indent: 0;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text07 {
    margin: 0;
    text-indent: 0;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text07 span {
    margin: 15px 0 5px;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text07 span span {
    margin: 0;
  }
  .guidelineBoxWrap .guidelineBoxContents01 .text09 a {
    color: #e97313;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd span {
    margin: 15px 0 5px 0;
    color: #633;
    display: inline-block;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd span.em {
    position: relative;
    display: inline;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd span span {
    margin: 0;
    font-weight: normal;
  }
  .guidelineBoxWrap .guidelineBoxContents01 dd ul li {
    margin: 0 0 8px 1em;
    text-indent: -1em;
  }
  /* .guidelineBoxContents02 */
  .guidelineBoxWrap .guidelineBoxContents02 {
    line-height: 1.7;
    font-size: 15px;
    font-weight: bold;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dt {
    padding: 10px 0 5px;
    color: #b88734;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd {
    padding-bottom: 10px;
    color: #333;
    border-bottom: 1px solid #edece7;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .note {
    line-height: 1.6;
    margin: 7px 0 0;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .note li {
    text-indent: -1em;
    margin-left: 1em;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd span {
    font-weight: normal;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd a {
    color: #2865ba;
    text-decoration: underline;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .welfare {
    margin: 0 0 5px 5px;
    display: block;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .welfare a {
    padding: 0;
    font-size: 13px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .text02,
  .guidelineBoxWrap .guidelineBoxContents02 > dd .text03 {
    font-size: 13px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .text02 a {
    padding: 0;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 dt {
    font-size: 16px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 dd,
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 li {
    margin: 6px 0 6px 1em;
    line-height: 1.7;
    text-indent: -1em;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 .text04 {
    font-size: 13px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 .text03 {
    margin: 10px 0 15px 0;
    padding: 10px 14px;
    text-indent: 0;
    font-size: 15px;
    font-weight: normal;
    border: 1px dashed #ddd2a8;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box01 .text03 span {
    font-weight: bold;
  }

  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 dt {
    font-size: 14px;
    color: #ba9737;
    border-top: 1px dashed #ddd2a8;
    padding-top: 11px;
    margin-top: 11px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 dt:first-child {
    border-top: none;
    padding-top: 0;
    margin-top: 0;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 dd,
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 li {
    margin: 6px 0 6px 0;
    line-height: 1.7;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 .text04 {
    font-size: 13px;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 .text03 {
    margin: 10px 0 15px 0;
    padding: 10px 14px;
    text-indent: 0;
    font-size: 15px;
    font-weight: normal;
    border: 1px dashed #ddd2a8;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box02 .text03 span {
    font-weight: bold;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dt,
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dd {
    font-size: 15px;
    color: #4b332d;
    line-height: 1.7;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dt {
    font-weight: bold;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dd {
    margin-bottom: 10px;
    font-weight: normal;
    margin-left: 1em;
  }
  .guidelineBoxWrap .guidelineBoxContents02 > dd .box03 dd:last-child {
    margin-bottom: 0;
  }

  /* .guidelineBoxLink */
  .guidelineBoxWrap .guidelineBoxLink {
    margin: 30px auto 0;
    padding: 15px 0;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #e97313;
    background: #fff;
    border: 3px solid #e97313;
    display: block;
    position: relative;
  }
  .guidelineBoxWrap .guidelineBoxLink:hover {
    color: #fff;
    background: #e97313;
  }
  .guidelineBoxWrap .guidelineBoxLink:after {
    content: '';
    width: 10px;
    height: 18px;
    margin-top: -9px;
    background: url(../img/icon_flow_09.png) no-repeat 0 0;
    background-size: 10px 18px;
    -webkit-background-size: 10px 18px;
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
  }
  /*------------------------------
#flowContents
------------------------------ */
  #flowContents {
    /* padding: 18px 15px; */
    border-top: 1px solid #dbdad0;
    background: #f0f0e5;
  }
  #flowContents .flowTxt01 {
    padding-bottom: 10px;
    line-height: 1.7;
    font-size: 13px;
    color: #333;
    text-indent: -1em;
    margin-left: 1em;
  }
  #flowContents .flowTxt02 {
    font-size: 13px;
    color: #333;
    line-height: 1.7;
    text-indent: -1em;
    margin-left: 1em;
  }
  /* #flowList01 */
  #flowList01 {
  }
  #flowList01 > li {
    padding: 12px 0 18px 0;
    background: url(../img/icon_flow_11_2.gif) no-repeat 50% 100%;
    background-size: 20px 13px;
    -webkit-background-size: 20px 13px;
  }
  #flowList01 > .flowList01_04 {
    padding-bottom: 0;
    background: none;
  }
  #flowList01 > li .flowList01Tit01 {
    height: 30px;
    text-indent: -99999px;
    background: #e9e5cd no-repeat 50% 50%;
    background-size: 71px 13px;
    -webkit-background-size: 71px 13px;
  }
  #flowList01 > .flowList01_01 .flowList01Tit01 {
    background-image: url(../img/img_flowtit_05.gif);
    background-size: 165px 13px;
    -webkit-background-size: 165px 13px;
  }
  #flowList01 > .flowList01_02 .flowList01Tit01 {
    background-image: url(../img/img_flowtit_06.gif);
  }
  #flowList01 > .flowList01_03 .flowList01Tit01 {
    background-image: url(../img/img_flowtit_07.gif);
  }
  #flowList01 > .flowList01_04 .flowList01Tit01 {
    background: #d6ad12 url(../img/img_flowtit_08.gif) no-repeat 50% 50%;
    background-size: 30px 13px;
    -webkit-background-size: 30px 13px;
  }
  #flowList01 > li .flowList01Box01 {
    padding: 10px;
    position: relative;
    overflow: hidden;
    background: #fff;
  }
  #flowList01 > li .flowList01Box01 p {
    line-height: 1.7;
    text-align: center;
    font-size: 15px;
    color: #333;
  }
  #flowList01 > li .flowList01Box01 p a {
    margin: 0 5px;
    text-decoration: underline;
    color: #649fba;
  }
  #flowList01 > li .flowList01Box01 p a:hover {
    text-decoration: none;
  }
  /* エントリーフォーム下 */
  .spNew #flowList01 > li.flowList01_01 .flowList01Box01 ul .list01,
  .spMid #flowList01 > li.flowList01_01 .flowList01Box01 ul .list01,
  .spMid #flowList01 > li .flowList01Box01 ul .list03 {
    margin-bottom: 0;
  }
  #flowList01 > li .flowList01Box01 ul li {
    margin-bottom: 24px;
    padding: 10px;
    background: #fafaf6;
    position: relative;
  }
  /* #flowList01 > li .flowList01Box01 ul li:before {
	content: '';
	width: 12px;
	height: 8px;
	margin-left: -6px;
	background: url(../img/icon_flow_10.gif) no-repeat 0 0;
	background-size: 12px 8px;
	-webkit-background-size: 12px 8px;
	display: block;
	position: absolute;
	left: 50%;
	bottom: -14px;
} */
  #flowList01 > .flowList01_01 .flowList01Box01 ul .list03,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list07 {
    margin-bottom: 0;
  }
  #flowList01 > .flowList01_01 .flowList01Box01 ul .list03:before,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list05:before {
    display: none;
  }
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list02,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list04,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list06 {
    width: 246px;
    margin-right: auto;
    margin-left: auto;
    padding: 8px 0;
    border: 2px solid #d6ad12;
    background: #fff;
  }
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list02:before,
  #flowList01
    > .flowList01_03
    .flowList01Box01
    ul
    .list04:before
    #flowList01
    > .flowList01_03
    .flowList01Box01
    ul
    .list06:before {
    bottom: -17px;
  }
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list02:after,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list04:after,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list06:after {
    content: '';
    display: block;
    clear: both;
  }
  #flowList01 > li .flowList01Box01 ul li p {
    text-align: left;
  }
  #flowList01 > li .flowList01Box01 ul li .txt01 {
    height: 26px;
    line-height: 26px;
    font-size: 16px;
    font-weight: bold;
    color: #4b332c;
  }
  #flowList01 > li .flowList01Box01 ul li .txt01 span {
    margin-left: 7px;
    font-size: 12px;
    font-weight: normal;
  }
  /* 文字が長い場合は改行させる */
  #flowList01 > li .flowList01Box01 ul li.list01 .txt01 {
    height: auto;
  }
  #flowList01 > li .flowList01Box01 ul li.list01 .txt01 .midTxt01 {
    display: block;
  }
  #flowList01 > li .flowList01Box01 ul li .txt01 .num {
    width: 26px;
    height: 26px;
    margin: 0 7px 0 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background: #599258;
    display: inline-block;
  }
  #flowList01 > li .flowList01Box01 ul li .txt02 {
    padding-top: 5px;
  }
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list02 p,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list04 p,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list06 p {
    padding: 0;
    line-height: 20px;
    float: left;
  }
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list02 .txt01,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list04 .txt01,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list06 .txt01 {
    width: 95px;
    height: auto;
    text-align: center;
    font-size: 13px;
  }
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list02 .txt02,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list04 .txt02,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list06 .txt02 {
    font-size: 12px;
    color: #725f4c;
  }

  #flowContents.selectFlowArea .guidelineTit {
  }

  /* ===================================
選考フロー
=================================== */
  .flowContainer {
    background-color: #f0f0e5;
    padding: 20px 15px;
  }
  .flowContainer .flowGuidelineTit .flowTit {
    display: block;
    height: 30px;
    margin: 0 auto;
    text-indent: -99999px;
    background: url(../img/bg_flowtit.gif) no-repeat 2px 0;
    background-size: 116px 24px;
    -webkit-background-size: 116px 24px;
  }
  .flowContainer .flowGuidelineTit .flowDesc {
    font-size: 13px;
    color: #333;
    line-height: 1.7;
    text-indent: -1em;
    margin: 15px 0 15px 1em;
  }
  .selectFlowArea .selectFlowTitle {
    height: 70px;
    text-indent: -99999px;
    cursor: pointer;
    position: relative;
    background-color: #fff;
    background-image: url(../img/bg_flowtit_01.gif);
    background-repeat: no-repeat;
    background-size: 130px 17px;
    background-position: 65px 50%;
  }
  .selectFlowArea .selectFlowTitle span {
    width: 40px;
    height: 26px;
    margin-top: -13px;
    background: no-repeat 0 0;
    background-size: 40px 26px;
    -webkit-background-size: 40px 26px;
    display: block;
    position: absolute;
    left: 10px;
    top: 50%;
  }
  .selectFlowArea.spNew .selectFlowTitle span {
    background-image: url(../img/img_guidelinelist01_03.gif);
  }
  .selectFlowArea.spMid .selectFlowTitle span {
    background-image: url(../img/img_guidelinelist01_04.gif);
  }

  .selectFlowArea h1,
  .selectFlowArea .flowTxt01,
  .selectFlowArea .selectFlow {
    display: none;
  }

  #flowContents.selectFlowArea.spNew h1 {
  }

  #flowContents.selectFlowArea {
    /* padding: 15px 0; */
    border-top: 1px solid #fff;
    border-bottom: 3px solid #dbdad0;
    background: #fff;
    margin-bottom: 10px;
  }

  .selectFlowArea .selectFlowTitle::after {
    content: '';
    width: 15px;
    height: 8px;
    margin-top: -4px;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 15px;
    top: 50%;
  }
  .selectFlowArea.spNew .selectFlowTitle::after {
    background: url(../img/icon_flow_new_off.gif);
    background-size: 100%;
  }
  .selectFlowArea.spNew .selectFlowTitle.active:after {
    background: url(../img/icon_flow_new_on.gif);
    background-size: 100%;
  }
  .selectFlowArea.spMid .selectFlowTitle::after {
    background: url(../img/icon_flow_mid_off.gif);
    background-size: 100%;
  }
  .selectFlowArea.spMid .selectFlowTitle.active:after {
    background-image: url(../img/icon_flow_mid_on.gif);
    background-size: 100%;
  }
  .selectFlow {
    padding: 3px 15px 15px;
    border: 3px solid #dfdecf;
    border-bottom: none;
  }
  .spMid .selectFlow {
    padding-bottom: 5px;
  }

  #flowList01 > li .flowList01Box01 ul li.list03:before {
    display: none;
  }

  /*------------------------------
#eventTxt01, #eventList01
------------------------------ */
  #eventTxt01 {
    margin: 10px 28px 0;
  }
  #eventList01 {
    margin-top: 7px;
    overflow: hidden;
  }
  #eventList01 li {
    background: no-repeat 0 0;
    padding-right: 3%;
  }
  #eventList01 li:last-child {
    padding-right: 0;
  }
  #eventList01 .eventList01_01,
  #eventList01 .eventList01_02,
  #eventList01 .eventList01_03 {
    width: 31%;
    float: left;
  }
  /*------------------------------
plus icon
------------------------------ */
  .plus {
    display: block;
    width: 18px;
    height: 18px;
    margin: 5% auto;
    position: relative;
  }
  .plus:before,
  .plus:after {
    display: block;
    content: '';
    background-color: #d6ad12;
    position: absolute;
    width: 18px;
    height: 4px;
    top: 6px;
    left: 0;
  }
  .plus:before {
    width: 4px;
    height: 18px;
    top: 0;
    left: 7px;
  }
  .allowanceBox {
    background: url(../img/bg_guidelineBoxNew03_01_sp.png) no-repeat 0 -140%;
    background-size: 100%;
    padding: 3% 3% 42%;
    box-sizing: border-box;
  }
  .allowanceBox h3 {
    width: 34%;
    padding: 5% 0;
    background: #d6ad12;
    color: #fff;
    font-size: 4.2vw;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    float: left;
  }

  .allowanceBox p:nth-child(1) {
    float: left;
    width: 55%;
    padding: 1% 0;
    line-height: 180%;
  }

  .allowanceBox p.txt03 {
    font-size: 4.6vw;
    font-weight: bold;
    color: #4b332c;
    padding: 1.5% 0 2%;
    display: block;
    float: left;
    width: 47%;
    line-height: 130%;
    margin-left: 3%;
  }
  .allowanceBox p {
    font-size: 4vw;
    font-weight: normal;
    color: #333;
    float: left;
    line-height: 150%;
  }
  .allowanceBox p span {
    text-indent: -1em;
    margin-left: 1em;
    display: block;
    width: 80%;
  }

  /*------------------------------
福利厚生
------------------------------ */
  b.red {
    color: #f60000;
  }
  .plusBox {
    position: relative;
    display: block;
    padding: 35px 0 0;
    text-align: center;
  }
  .plusBox:before,
  .plusBox:after {
    content: '';
    width: 3px;
    height: 17px;
    background: #4b332c;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 8px;
    margin: 0 auto;
  }
  .plusBox:after {
    width: 17px;
    height: 3px;
    top: 15px;
  }

  /* ===================================
締切テキスト
=================================== */
  .deadline {
    font-size: 13px;
    margin: 15px 0 15px 5px;
    line-height: 1.6;
  }
}
/* ===================================
iphone 5 独自スタイル
=================================== */
@media screen and (max-width: 320px) {
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list02 .txt01,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list04 .txt01,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list06 .txt01 {
    width: 80px;
  }
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list02,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list04,
  #flowList01 > .flowList01_03 .flowList01Box01 ul .list06 {
    width: 230px;
  }
}
